@charset "utf-8";
body{
    font-family:"Open Sans", sans-serif;
    font-weight: 400;
    color:#2c2c2c;
    font-size:14px;
    line-height:25px;
    overflow-x: hidden;
}
html {
    overflow-x: hidden;
}
.h3, h3{font-size:17px;font-family:"Montserrat", sans-serif;text-transform:uppercase;}
.heading-2{font-family:"Montserrat", sans-serif;font-size:14px!important;color:#2c2c2c;margin-bottom:30px;}
.testimonials-home h2{color:#fff;font-family:"Montserrat", sans-serif;font-size:14px;}
.main-navigation a{font-family:"Montserrat", sans-serif;font-size:14px}
.floating_header .container{border-bottom:1px solid #8b8b8b}
.logo-website{max-width:154px;}
.read-more-button{background-color:#3b4752;border-radius:5px;color:#fff !important;margin-top:15px;margin-bottom:15px;padding:10px 40px;text-transform:uppercase;transition:background-color 500ms linear 0s;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-family:"Montserrat", sans-serif;font-size:12px;}
.read-more-button:hover{background-color:#313c46;}
.floating_header_fixed{background:rgba(255,255,255,0.9)!important;border-bottom:1px solid #e4e4e4;}
.floating_header_fixed .container{border-bottom:none;}
.floating_header_fixed .main-navigation a{color:#2c2c2c}
.floating_header_fixed .main-navigation .primary-menu > li:last-child{border-radius:3px;}
.floating_header_fixed .main-navigation .primary-menu > li:first-child a::before{color:#2c2c2c}
.floating_header_fixed .menu-toggle .fa{color:#2c2c2c}
.floating_header_fixed .site-header-menu{background-color:rgba(255, 255, 255, 0.8);}
.floating_header_fixed .main-navigation a:hover{color:#2c2c2c!important;}
.floating_header_fixed .main-navigation a:hover, .floating_header_fixed .main-navigation a:focus{color:#fff!important;background:rgba(0, 0, 0, 0.31)!important;border-radius:3px;}
.our_guiding{}
.our_guiding .col-sm-6 h2{margin-bottom:20px;}
.team_member_position{color:#808080;}
.footer-about-us-cover-zone{padding:50px 0;min-height:300px;-webkit-filter:grayscale(100%);background-size:cover;}
.get_a_quote_button a{color:#eb2629 !important;border:1px solid black;padding-left:5px;border-radius:4px;background:white;}
.website_health_check_button a{color:white;border:1px solid #fff;border-radius:4px;
                               box-sizing: border-box;
                               -moz-box-sizing: border-box;
                               -webkit-box-sizing: border-box;
}
.floating_header_fixed .website_health_check_button a{border:1px solid #2c2c2c;}
.modal-footer-website{padding:15px;text-align:center;}
.link_facebook{background-color:#3B4752;font-size:30px;}
.link_facebook:hover{background-color:#4C66a4;font-size:30px;}
.link_facebook i{margin-top:8px;color:#FFFFFF;}
.link_linkedin{background-color:#3B4752;font-size:30px;}
.link_linkedin:hover{background-color:#0077B5;font-size:30px;}
.link_linkedin i{margin-top:8px;color:#FFFFFF;}
.link_twitter{background-color:#3B4752;font-size:30px;}
.link_twitter:hover{background-color:#54ABEE;font-size:30px;}
.link_twitter i{margin-top:8px;color:#FFFFFF;}
.link_pinterest{background-color:#3B4752;font-size:30px;}
.link_pinterest:hover{background-color:#CB2027;font-size:30px;}
.link_pinterest i{margin-top:8px;color:#FFFFFF;}
.link_google{background-color:#3B4752;font-size:27px;}
.link_google:hover{background-color:#DD4E41;font-size:27px;}
.link_google i{margin-top:10px;color:#FFFFFF;}
.link_instagram{background-color:#3B4752;font-size:30px;}
.link_instagram:hover{background-color:#eb2629;font-size:30px;}
.link_instagram i{margin-top:8px;color:#FFFFFF;}
.link_networks{text-align:center;border:1px solid rgba(0, 0, 0, 0.14);padding:12px;margin:0 10px;}
.modal_display{margin-top:30px;}
.our-team-desc{padding:50px 0;}
.member_box{min-height:303px;}
.link_dn img{width:100%;height:50px;}
.blog_post_socials{width:100%;height:50px;text-align:center;margin:2px 2px 2px 2px;}
.quote_inputs{}
.quote_inputs input, .quote_inputs textarea{max-width:500px;min-width:240px;}
.quote_checkboxes h3{margin-left:0px;}
@media (max-width:1200px){.main-navigation a{font-size:12px;padding-left:5px;}
}
.checkbox_change{margin-bottom:-15px;}
.textarea_change .form-control{height:100px !important;}
@media (min-width:768px){.design_field_dimension{width:50%;}
                         .about_current_author.author_avatar img{margin-top:-16px;}

}
.bit-footer .col-sm-2 p{margin:0;}
.btn-link-1{display:inline-block;height:50px;margin:0 5px;padding:16px 20px 0 20px;background:#19b9e7;font-size:16px;font-weight:300;line-height:16px;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active{outline:0;opacity:0.6;color:#fff;}
.btn-link-2{display:inline-block;height:50px;margin:0 5px;padding:15px 20px 0 20px;background:rgba(0, 0, 0, 0.3);border:1px solid #fff;font-size:16px;font-weight:300;line-height:16px;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.btn-link-2:hover, .btn-link-2:focus,
.btn-link-2:active, .btn-link-2:active:focus{outline:0;opacity:0.6;background:rgba(0, 0, 0, 0.3);color:#fff;}
.form-box{padding-top:40px;}
.form-top{-moz-border-radius:4px 4px 0 0;}
.form-top-left{float:left;width:75%;}
.form-top-left h3{margin-top:10px;}
.form-top-right{float:left;width:25%;padding-bottom:10px;font-size:30px;color:#ddd;text-align:right;}
.form-bottom{-moz-border-radius:0 0 4px 4px;}
form .form-bottom textarea{height:100px;}
form .form-bottom button.btn{min-width:105px;margin-top:15px;}
form .form-bottom .input-error{border-color:#19b9e7;}
form.registration-form fieldset{display:none;}
.hover-map-hide{display:none;}
.contact-us-form-page{float:left;width:100%;max-width:600px;margin:20px 0;}
.masthead-homepage .global_header{background-color: rgba(59, 71, 82, 0.0);background-size: cover;background-position: center center;}
.textarea-contact-us-css{border:1px solid #ccc!important;}
.contact-us-global-content .heading-p-1{margin-bottom:20px;}
.contact-us-global-content .form-group{margin-bottom:20px;float:left;width:100%;}
.contact-us-global-content .form-group label.control-label{text-transform:uppercase;}
.contact-us-form-page .btn-primary{margin-top:15px;padding:10px 70px;text-transform:uppercase;}
.show-map{display:block;opacity:1;transition:opacity 1.5s linear;background-color:rgba(255, 255, 255, 0);}
.hide-map{display:none;opacity:0;transition:opacity 1.5s linear;}
.contact-us-global-content .message-send{background-color:#4CAF50;padding:5px;font-weight:500;margin-bottom:20px;color:#fff;}
.contact-us-global-content .message-fail{background-color:#F44336;padding:5px;font-weight:500;margin-bottom:20px;color:#fff;}
.contact-us-global-content .heading-2{float:left;width:100%;}
.contact-us-news{float:left;width:100%;}
.load-more-homepage{position:absolute;bottom:50px;margin:0 auto;width:100%;text-align:center;font-size:50px;}
.load-more-homepage .fa{color:#ee585a}
.load-more-homepage .fa:hover{color:#fff;cursor:pointer;}
#full-story{padding:10px 0;}
.boostit{}
.boostit h4{font-family:"Montserrat", "Segoe UI","Helvetica","Arial";font-size:14px;font-weight:700;text-transform:uppercase;}
.boostit h2{font-family:"Open Sans";font-size:31px;font-weight:100;line-height:45px;color:2c2c2c;}
.boostit p{font-family:"Open Sans";font-size:14px;font-weight:400;line-height:25px;color:#737373;}
.fullwidth{width:100%;}
.row_gray{background:#F2F2F2;}
.vertical-align{display:flex;flex-direction:row;}
.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"]{display:flex;align-items:center;justify-content:center;}
@media screen and (max-width:767px){.what_we_can_popular_posts .col-sm-5 img{padding-right:0!important;}
                                    .boostit .col-sm-8, .boostit .col-sm-6{text-align:center;}
                                    .gravatar_post_blog.arhive_blog{float: left!important;margin-left: 12px;}
                                    .blog_continue_reading_button.button_arhive_blog h4{
                                        border-bottom: 1px dotted #3b4752;
                                        width: 51%;
                                    }
                                    .about_current_author.author_blog_single_sidebar{margin-top:0px;}
                                    .author_current_post.post_by_author{width: 82%;}


}
.what_we_can_popular_posts .col-sm-5 img{width:100%;height:auto;padding-right:15px;padding-bottom:7px;}
.what_we_can_popular_posts .col-sm-5 span{color:#bbb;font-size:13px;text-transform:uppercase;}
.what_we_can_popular_posts .col-sm-7 p{color:#777;font-size:14px;font-weight:600;font-family:"Open Sans";}
.what_we_can_popular_posts .col-sm-7 a{color:#3b4752;line-height:22px;}
.what_we_can_popular_posts .col-sm-12{border-bottom:1px solid #ddd;margin-bottom:15px;}
.what_can_we_bottom_part{padding:0px 0;min-height:100px;}
.boostit .col-sm-1 img{width:100%;max-width:80px;max-height:80px;}
.bg_blackAndWhite{-moz-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-o-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(100%);filter:gray;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");}
.bg_monoToColor{-webkit-filter:grayscale(100%);-webkit-transition:.5s ease-in-out;-moz-filter:grayscale(100%);-moz-transition:.5s ease-in-out;-o-filter:grayscale(100%);-o-transition:.5s ease-in-out;}
.bg_monoToColor:hover{-webkit-filter:grayscale(0%);-webkit-transition:.5s ease-in-out;-moz-filter:grayscale(0%);-moz-transition:.5s ease-in-out;-o-filter:grayscale(0%);-o-transition:.5s ease-in-out;}
#masthead{background-position:center;}
.featuered-images-what-can-we-do{max-width:200px;height:auto;}
.medium{color:#000000;}
#morphsearch.open{position:fixed;top:0;overflow-y: scroll;height: 100%;}
.new-side-modal-quote{}
.testimonial-body {font-weight:300!important;line-height:42px;}
.testimonials-home p{font-weight:300!important;line-height:42px;}
.heading-p-1 {font-weight:300!important}
.what-can-we-do {background:#eee}
.featured-in {background:#fff}
.position_company{text-align:left;margin-top:-40px}


input::-webkit-input-placeholder {
    color: black !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: black !important;  
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: black !important;  
}

input:-ms-input-placeholder {  
    color: black !important;
}
.job-single-page-global-page{margin-top:30px;}
.job-single-page-global-page .heading-2{margin-bottom:15px;margin-top:15px;}
.job-single-page-global-page .heading-p-1{margin-bottom:10px;}
.job-single-page-more-global .heading-p-1{margin-bottom:10px;}
.job-single-page-details-content{padding:0 5% 0 0;}
.job-duties-single-page-global{padding:0 5% 0 0;margin:10px 0 0 0;float:left;width:100%;}
.job-skills-single-page-global{padding:0 5% 0 0;margin:10px 0 0 0;float:left;width:100%;}
.job-single-apply-now{float:left;width:100%;margin:40px 0;font-size:31px;background:#3B4752;padding:5%;color:#fff;}
.job-single-apply-now-button{float:right;background-color:#ffffff;border-radius:5px;color:#3b4752 !important;padding:3px 40px;border:0;text-transform:uppercase;transition:background-color 500ms linear 0s;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-family:"Montserrat", sans-serif;font-size:12px;}
.job-single-featured-image{width:100%;height:100%;float:left;margin-bottom:10px;}
.job-single-page-type{float:right;background-color:#6ECF26;color:#fff;font-weight:bold;font-size:13px;text-transform:uppercase;padding:0 10px;}
.job-single-page-more-global{text-align:center;background-color:#F2F2F2;padding:70px 0;}
.job-single-page-desired-text{max-width:714px;margin:0 auto 20px;text-align:center;}
.job-single-page-global-page #colapse-job-apply{float:left;width:100%;margin-bottom:41px;}
.blog-special-article-title{position:absolute;bottom:20px;padding:2%;color:#fff; text-shadow: 2px 0px 3px #000000;font-size:20px;width:96%;}
.blog-category-archive-special{position:absolute;bottom:30px;left:30px;background-color:#3b4752;color:#fff !important;padding:5px 20px;text-transform:uppercase;transition:background-color 500ms linear 0s;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-family:"Montserrat", sans-serif;font-size:12px;}
.blog-category-archive-special a{color:#fff!important;}
.blog-popular-image{float:left;max-width:40%;margin-right:3%;height:auto;}
.popular-posts-shortcode-global{float:left;width:100%;padding-bottom:10px;padding-top:10px;border-bottom:1px solid #9e9e9e;}
.popular-posts-shortcode-text{float:left;width:100%;}
.popular-posts-meta{font-weight:bold;color:#3b4752;margin-top:10px;float:left;text-transform:uppercase;width:100%;}
.popular-posts-shortcode-global a{color:#2c2c2c;font-weight:bold;}
.blog-single-comments-global .comment-form .col-sm-6 input#author{width:96%;}
.float-right{float:right;}
input.job-csv-upload{display:none!important;}
.job-csv-custom{float:left;color:#eb2629;width:100%;margin:20px 0;cursor:pointer;}
.job-csv-custom:hover{color:#4CAF50;}
.csv_success_upload{background-color:#4CAF50;color:#fff;padding:4%;}
.csv_fail_upload{background-color:#F44336;color:#fff;padding:4%;}
.job-form-empty-check{border:1px solid red!important;}
.job-no-file-upload{float:left;width:100%;color:white;padding:1%;font-weight:bold;background-color:red;}
.team-single-page-global{padding:30px 0 0;}
.team-single-page-global .heading-2{margin-bottom:15px;}
.team-single-page-global .heading-p-1{margin-bottom:0px;}
.team-single-page-global .team-content-single{padding:0 0 30px;}
.team-archive-global .what-can-we-do{background-color:#fff;}
.team-archive-global .what-can-we-do .col-sm-4 img{/* border:6px solid #3b4752; *//* border-radius:50%; */padding:20px;}
.team-archive-global .single-content{background-color:#F2F2F2;padding:20px 0;margin:0;}
.team-archive-single-item{padding:1%;}
.team-archive-global .heading-2{/* margin-bottom:5px; */}
.team-archive-section-1{padding:30px 0;}
.team-archive-section-1 .heading-p-1{margin-bottom:10px;}
.team-members .col-sm-4 a{color:#3b4752;}
.team-single-images{width:90%;height:auto;}
.team-barr-archive{float:left;border-bottom:1px solid #e0e0e0;margin-bottom:10px;width:100%;}
.read-more-buttons-alignment{min-height:50px;}
.video-container{position:fixed;top: 0;z-index:-100;/* left:-50%; */width: 100%;height: 100%;background-position: center center;background-size: cover;}
#video-header-part{position:absolute;/* top:0; *//* left:0; *//* top:45%; *//* min-width:105%; *//* min-height:100%; *//* right:0; *//* bottom:0; *//* margin:auto; *//* position: fixed; */top: 50%;left: 50%;z-index: 1;min-width: 100%;min-height: 100%;width: auto;height: auto;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
@media (max-width:766px){
    .homepage_heading{/* max-width:80%!important; */}
    #leadGenerator .modal-dialog {top:50px!important;}
    .reach_higher_in_business .read-more-button-2 {display:none;}
    .form-group.gen_select input {width: initial;}
    .what-can-do-single-service-icon {max-width: 130px!important;}
    .homepage_heading h1{font-size:20px!important;}
    .job-single-apply-now span{float:left;margin-bottom: 5px;margin-right: 10px;}
    .job-single-apply-now-button{float:left;}
    #video-header-part{}
    #testimonials .owl-pagination {display:none;}
}
.who-we-are{background-color:#fff;}
.case-study{background-color:#fff;}
.testimonials-home-all{background-color:#fff;padding:0 0 20px;}
#colapse-story{margin-top:10px;}
.popover.bottom{margin-top:30px!important;}
.dream-job-container-form{padding:10px 20px 0 0;}
#job_motivation{border:1px solid #ccc;border-radius:4px;color:#555;}
.job_type_dream{}
.g-recaptcha{margin-top:20px;}
.contact-us-global-content{padding-top:60px;}
.team-breadcrumb{position:absolute;bottom:15px;color:#fff;}
.team-breadcrumb a{color:#fff;font-weight:500;font-size:16px;}
.team-breadcrumb a:hover{color:#fff;}
.bl-main{position:absolute;width: 91%;height: 85%;overflow:hidden;}
.bl-main > section{position:absolute;width:50%;height:50%;cursor:pointer;}
.bl-main > section:first-child{top:0;left:0;border-right:1px solid #3D474C;}
.bl-main > section:nth-child(2){top:0;left:50%;}
.bl-main > section:nth-child(3){top:50%;left:0;border-right:1px solid #3D474C;border-top:1px solid #3D474C;}
.bl-main > section:nth-child(4){top:50%;left:50%;border-top:1px solid #3D474C;}
.bl-box{position:relative;width:100%;height:100%;cursor:pointer;opacity:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;-moz-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;-moz-box-align:center;-ms-flex-align:center;}
.bl-box h2{text-align:center;margin:0;margin-top:60px;padding:20px;width:100%;font-size:34px;font-weight:300;position: absolute;}
.bl-main > section .bl-icon-close{position:absolute;top:20px;right:20px;font-size:25px;cursor:pointer;z-index:100;opacity:0;pointer-events:none;}
.bl-content,
div.bl-panel-items > div > div{opacity:0;pointer-events:none;position:absolute;top:60px;font-size:12px;left:30px;right:30px;bottom:30px;padding:0 20px;overflow:hidden;overflow-y:auto;}
.bl-content p{margin:0 auto;padding-bottom:15px;font-size:18px;line-height:1.8;}
.bl-content h2{font-size:3em;margin:0 0 20px 0;font-weight:300;}
.bl-content article{padding:20px 40px 20px 0px;}
.bl-content article h3{font-weight:700;letter-spacing:2px;text-transform:uppercase;margin:0 0 10px 0;padding-top:20px;font-size:1.4em;}
.bl-content article a{color:rgba(0,0,0,0.2);}
.bl-content > ul{list-style:none;padding:0;margin:0;}
.bl-content > ul li{display:inline-block;width:20%;margin:1%;}
.bl-content > ul li a{display:block;padding:0;border:8px solid rgba(0,0,0,0.1);}
.bl-content > ul li a img{display:block;max-width:100%;}
div.bl-panel-items,
div.bl-panel-items > div{width:100%;height:100%;top:0;left:0;position:absolute;}
div.bl-panel-items > div > div{width:60%;margin:0 auto;opacity:1;bottom:90px;top:90px;pointer-events:auto;}
div.bl-panel-items > div > div h3{font-size:2.4em;font-weight:300;margin:0 0 20px 0;}
div.bl-panel-items > div > div p{font-size:1.3em;}
div.bl-panel-items > div > div img{float:left;margin:0 20px 20px 0;max-width:100%;}
div.bl-panel-items{top:100%;z-index:9999;}
div.bl-panel-items > div{background:#3ba5db;z-index:0;opacity:0;-webkit-transform:translateY(0);-webkit-transition:-webkit-transform 0.5s ease-in-out, opacity 0s linear 0.5s;-moz-transform:translateY(0);-moz-transition:-moz-transform 0.5s ease-in-out, opacity 0s linear 0.5s;transform:translateY(0);transition:transform 0.5s ease-in-out, opacity 0s linear 0.5s;-ms-transform:translateY(0);}
div.bl-panel-items nav{position:absolute;z-index:9999;width:216px;left:50%;top:0px;margin-left:-108px;opacity:0;-webkit-transition:opacity 0.2s ease-in-out 0.5s;-moz-transition:opacity 0.2s ease-in-out 0.5s;transition:opacity 0.2s ease-in-out 0.5s;}
div.bl-panel-items.bl-panel-items-show nav span{float:left;margin:5px;}
div.bl-panel-items nav span.bl-next-work{font-weight:700;letter-spacing:2px;display:block;text-transform:uppercase;line-height:2em;cursor:pointer;margin-right:2em;}
div.bl-panel-items.bl-panel-items-show nav{opacity:1;top:-70px;}
div.bl-panel-items > div.bl-show-work{z-index:1000;opacity:1;-webkit-transform:translateY(-100%);-webkit-transition:-webkit-transform 0.5s ease-in-out;-moz-transform:translateY(-100%);-moz-transition:-moz-transform 0.5s ease-in-out;transform:translateY(-100%);transition:transform 0.5s ease-in-out;-ms-transform:translateY(-100%);}
div.bl-panel-items > div.bl-hide-current-work{opacity:0;-webkit-transition:-webkit-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;-webkit-transform:translateY(-100%) scale(0.5);-moz-transition:-moz-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;-moz-transform:translateY(-100%) scale(0.5);transition:transform 0.5s ease-in-out, opacity 0.5s ease-in-out;transform:translateY(-100%) scale(0.5);-ms-transform:translateY(-100%) scale(0.5);z-index:0;}
.bl-main > section{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.bl-main > section.bl-expand{width:100%;height:100%;top:0;left:0;}
.bl-main > section.bl-expand-top{z-index:100;border:0;}
.bl-main > section:first-child.bl-expand{background:#30373b;}
.bl-main > section:nth-child(2).bl-expand{background:#30373b;}
.bl-main > section:nth-child(3).bl-expand{background:#30373b;}
.bl-main > section:nth-child(4).bl-expand{background:#30373b;}
.bl-main.bl-expand-item > section:not(.bl-expand),
.bl-main.bl-expand-item > section.bl-scale-down{-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);opacity:0;}
.bl-box{-webkit-transition:opacity 0.2s linear 0.5s;-moz-transition:opacity 0.2s linear 0.5s;transition:opacity 0.2s linear 0.5s;}
section.bl-expand .bl-box{opacity:0;-webkit-transition:opacity 0s linear;-moz-transition:opacity 0s linear;transition:opacity 0s linear;}
.bl-box h2{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.no-touch section:not(.bl-expand) .bl-box:hover h2{-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);}
.bl-content,
.bl-icon-close{-webkit-transition:opacity 0.1s linear 0s;-moz-transition:opacity 0.1s linear 0s;transition:opacity 0.1s linear 0s;}
section.bl-expand .bl-content,
section.bl-expand .bl-icon-close{pointer-events:auto;opacity:1;-webkit-transition:opacity 0.3s linear 0.5s;-moz-transition:opacity 0.3s linear 0.5s;transition:opacity 0.3s linear 0.5s;}
.new-side-modal-quote-homepage{
    border-width: 1px 1px 1px;
    border-color: #eb2629;
    border-style: solid;
    text-transform:uppercase;position:fixed;top:50vh;z-index:100;left:-45px;opacity:0.8;background-color:#fff;padding:7px 12px;font-size:14px;line-height:1.3125;border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;font-weight:bold;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);}
.new-side-modal-quote-homepage:hover{color:#eb2629;opacity:1;}
.new-side-modal-quote{text-transform:uppercase;position:fixed;top:230px;z-index: 100;left:-45px;opacity:0.8;background-color:#fff;padding:7px 12px;font-size:14px;line-height:1.3125;border-bottom-left-radius:5px;border-bottom-right-radius:5px;font-weight:bold;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);border: 1px solid;}
.new-side-modal-quote:hover{color:#eb2629;opacity:1;}
@media screen and (max-width:46.5em){
    .bl-content,
    .bl-box{font-size:75%;}
    .bl-expand .bl-box{height:130px;}
    .bl-content > ul li{width:40%;}
}
.bl-box > p{text-align:center;font-size:18px;max-width:360px;line-height:30px;position:relative;color:#9E9E9E;top:150px;margin: 0 auto;}
.image-rotating-custom{-webkit-animation:spin 10s linear infinite;-moz-animation:spin 10s linear infinite;animation:spin 10s linear infinite;}
@-moz-keyframes spin{100%{-moz-transform:rotate(360deg);}
}
@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg);}
}
@keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.icon-scroll,
.icon-scroll:before{position:absolute !important;left:50%;}
.icon-scroll{width:30px;height:50px;margin-left:-20px;bottom:40px;margin-top:-35px;box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);border-radius:25px;z-index:100;}
@media (max-width:767px){.icon-scroll{}
}
.icon-scroll:before{content:'';width:6px;height:6px;background:rgba(255, 255, 255, 0.9);margin-left:-3px;top:8px;border-radius:4px;-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-name:scroll;animation-name:scroll;}
@-webkit-keyframes scroll{0%{opacity:1;}
                          100%{opacity:0;-webkit-transform:translateY(26px);transform:translateY(26px);}
}
@keyframes scroll{0%{opacity:1;}
                  100%{opacity:0;-webkit-transform:translateY(26px);transform:translateY(26px);}
}
#nav_menu-4{margin-top:40px;}
.morphsearch{width:272px;min-height:40px;background:#f1f1f1;position:absolute;z-index: 1000;-webkit-transform-origin:100% 0;transform-origin:100% 0;-webkit-transition-property:min-height, width, top, right;transition-property:min-height, width, top, right;-webkit-transition-duration:0.5s;transition-duration:0.5s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);}
.morphsearch.open{width:100%;min-height:100%;top:0px;right:0px;z-index: 1000000;}
.morphsearch-form{width:100%;height:40px;margin:0 auto;position:relative;-webkit-transition-property:width, height, -webkit-transform;transition-property:width, height, transform;-webkit-transition-duration:0.5s;transition-duration:0.5s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);}
.morphsearch.open .morphsearch-form{width:80%;height:160px;-webkit-transform:translate3d(0,3em,0);transform:translate3d(0,3em,0);}
.morphsearch-input{width:100%;height:100%;padding:0 10% 0 10px;font-weight:700;border:none;background:transparent;color:#ec5a62;-webkit-transition:font-size 0.5s cubic-bezier(0.7,0,0.3,1);transition:font-size 0.5s cubic-bezier(0.7,0,0.3,1);}
.morphsearch-input::-ms-clear{display:none;}
.morphsearch.hideInput .morphsearch-input{color:transparent;-webkit-transition:color 0.3s;transition:color 0.3s;}
.morphsearch.open .morphsearch-input{font-size:7em;}
.morphsearch-input::-webkit-input-placeholder{color:#c2c2c2;}
.morphsearch-input:-moz-placeholder{color:#c2c2c2;}
.morphsearch-input::-moz-placeholder{color:#c2c2c2;}
.morphsearch-input:-ms-input-placeholder{color:#c2c2c2;}
.gn-search:focus::-webkit-input-placeholder{color:transparent;}
input[type="search"]{-webkit-box-sizing:border-box;box-sizing:border-box;}
.morphsearch-input:focus,
.morphsearch-submit:focus{outline:none;}
.morphsearch-submit{position:absolute;width:80px;height:80px;text-indent:100px;overflow:hidden;right:0;top:50%;background:transparent url(../images/magnifier.svg) no-repeat center center;background-size:100%;border:none;pointer-events:none;transform-origin:50% 50%;opacity:0;-webkit-transform:translate3d(-30px,-50%,0) scale3d(0,0,1);transform:translate3d(-30px,-50%,0) scale3d(0,0,1);}
.morphsearch.open .morphsearch-submit{pointer-events:auto;opacity:1;-webkit-transform:translate3d(-30px,-50%,0) scale3d(1,1,1);transform:translate3d(-30px,-50%,0) scale3d(1,1,1);-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;transition:opacity 0.3s, transform 0.3s;-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.morphsearch-close{width:36px;height:36px;position:absolute;right:1em;top:1em;overflow:hidden;text-indent:100%;cursor:pointer;pointer-events:none;opacity:0;-webkit-transform:scale3d(0,0,1);transform:scale3d(0,0,1);}
.morphsearch.open .morphsearch-close{opacity:1;pointer-events:auto;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;transition:opacity 0.3s, transform 0.3s;-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.morphsearch-close::before,
.morphsearch-close::after{content:'';position:absolute;width:2px;height:100%;top:0;left:50%;border-radius:3px;opacity:0.2;background:#000;}
.morphsearch-close:hover.morphsearch-close::before,
.morphsearch-close:hover.morphsearch-close::after{opacity:1;}
.morphsearch-close::before{-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.morphsearch-close::after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.morphsearch-content{color:#333;margin-top:4.5em;width:100%;height:0;overflow:hidden;padding:0 10.5%;background:#f1f1f1;position:absolute;pointer-events:none;opacity:0;}
.morphsearch.open .morphsearch-content{opacity:1;height:auto;overflow:visible;pointer-events:auto;-webkit-transition:opacity 0.3s 0.5s;transition:opacity 0.3s 0.5s;}
.dummy-column{width:30%;padding:0 0 6em;float:left;opacity:0;-webkit-transform:translate3d(0,100px,0);transform:translateY(100px);-webkit-transition:-webkit-transform 0.5s, opacity 0.5s;transition:transform 0.5s, opacity 0.5s;}
.morphsearch.open .dummy-column:first-child{-webkit-transition-delay:0.4s;transition-delay:0.4s;}
.morphsearch.open .dummy-column:nth-child(2){-webkit-transition-delay:0.45s;transition-delay:0.45s;}
.morphsearch.open .dummy-column:nth-child(3){-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.morphsearch.open .dummy-column{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.dummy-column:nth-child(2){margin:0 5%;}
.dummy-column h2{font-size:1em;letter-spacing:1px;text-transform:uppercase;font-weight:800;color:#c2c2c2;padding:0.5em 0;}
.round{border-radius:50%;}
.dummy-media-object{padding:0.75em;display:block;margin:0.3em 0;cursor:pointer;border-radius:5px;background:rgba(118,117,128,0.05);}
.dummy-media-object:hover,
.dummy-media-object:focus{background:rgba(118,117,128,0.1);}
.dummy-media-object img{display:inline-block;width:50px;margin:0 10px 0 0;vertical-align:middle;}
.dummy-media-object h3{vertical-align:middle;font-size:0.85em;display:inline-block;font-weight:700;margin:0 0 0 0;width:calc(100% - 70px);color:rgba(145,145,145,0.7);}
.dummy-media-object:hover h3{color:rgba(236,90,98,1);}
.overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);opacity:0;pointer-events:none;-webkit-transition:opacity 0.5s;transition:opacity 0.5s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);}
.morphsearch.open ~ .overlay{opacity:1;}
@media screen and (max-width:53.125em){
    .morphsearch-input{padding:0 25% 0 10px;}
    .morphsearch.open .morphsearch-input{font-size:2em;}
    .dummy-column{float:none;width:auto;padding:0 0 2em;}
    .dummy-column:nth-child(2){margin:0;}
    .morphsearch.open .morphsearch-submit{-webkit-transform:translate3d(0,-50%,0) scale3d(0.5,0.5,1);transform:translate3d(0,-50%,0) scale3d(0.5,0.5,1);}
}
@media screen and (max-width:60.625em){.morphsearch{width: 100%;position: relative;/* top:10%; *//* right:10%; */}
}
#technologies-logos img{max-width:80px;}
.homepage_heading{margin:300px auto 0;margin-top: 50vh;width:100%;/* max-width: 1170px; */text-align: right;font-weight:400;color:#fff;}
.homepage_heading h1{font-size: 40px;text-transform:uppercase;font-weight: 800;text-shadow: 2px 2px #363636;}
.homepage_subheading{margin:30px auto 0;text-align:center;color:#fff;width:100%;max-width:1000px;}
.homepage_subheading h2{font-size:30px;}
.homepage_subheading .coun-bit{font-weight:700;font-size:80px;}
.home-info-box-text{
    font-weight: 300;
}
.what_we_can_popular_posts .col-sm-12:nth-child(4){border-bottom:0;}
.what-can-do-single-service-icon-box{float:left;width:30%;text-align:center;}
.what-can-do-single-service-icon-box:nth-child(1){}
.what-can-do-single-service-icon-box:nth-child(2){margin-top:-90px;}
.what-can-do-single-service-icon-box:nth-child(3){}
.what-can-do-single-service-icon{max-width:150px;height:auto;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.what-can-do-single-service-icon:hover{-webkit-filter:grayscale(0);filter:grayscale(0);}
.icons-container-what-can-we-do{max-width:475px;width: 100%;margin:0 auto;}
.bit_header_2 p {color:#fff!important;}
.case-study-archive-top {
    background-color: #f2f2f2;
}
.case-study-archive-categories {
    background-color: #fff!important;
}
.all-projects-dropdown {
    position: relative;
    width: 100%;
    max-width: 250px;
    font-size: 16px;
    padding: 20px 0;
}
.all-projects-listing {display: none;}
.all-projects-dropdown:hover .all-projects-listing{display:block;position: absolute;z-index: 1;background-color: #ffffff;width: 100%;box-shadow: 1px 1px 2px #D2D2D2,-1px 0px 2px #D2D2D2;}
.all-projects-listing a {
    display: block;
    padding: 10px 15px;
    color: #3b4752;
    font-weight: 400;
}
.all-projects-header {
    color: #fff;
    background-color: #3b4752;
    border-radius: 5px;
    color: #fff !important;
    text-align: center;
    margin-top: 10px;
    padding: 15px 40px;
    text-transform: uppercase;
    transition: background-color 500ms linear 0s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    max-width: 250px;
}
.all-projects-dropdown:hover .all-projects-header {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.all-projects-listing a:hover {
    background-color: #ededed;
    color: #3b4752;
}
.case-study-archive-top .container p {
    line-height: 30px;
    margin-bottom: 50px;
}
.case-study-archive-top .heading-p-1 {
    margin-bottom: 50px;
}
p.case-study-service-short-desc {
    min-height: 100px;
}
.what_we_can_popular_posts.col-sm-4 {
    float: left;
}
.sitemap-list{
    list-style-type: none;
    padding-top: 60px;
    font-size: 14px;
    color: #3b4752;
}
.sitemap-list li{}
.sitemap-list a{color: #3b4752;}
.container ul {color: #737373;}
.container ol {color: #737373;}
.case-study-archive-top .col-sm-8{float:left;}
#leadGenerator {top: 110px!important;z-index: 100000;}
#formLeadGenerator .modal-content {
    margin-top: 0px;
}
.homepage_heading h2 {
    font-size: 30px;
    font-weight: 300;
    text-shadow: 2px 2px #363636;
}
.post-type-archive-blog .masthead-homepage-non {overflow-x: hidden;height: 509px;}
.tax-blog_category .masthead-homepage-non {overflow-x: hidden;height: 509px;}
.post-type-archive-blog #blog-header {
    position: relative;
}
.tax-blog_category #blog-header {
    position: relative;
}
.post-type-archive-blog #blog-header .owl-controls {
    position: absolute;
    bottom: 0;
    left: 50px; 
    padding-bottom: 0;
}
.tax-blog_category #blog-header .owl-controls {
    position: absolute;
    bottom: 0;
    left: 50px; 
    padding-bottom: 0;
}
.post-type-archive-blog .global_header {
    height: 500px;
}
.tax-blog_category .global_header {
    height: 500px;
}
.special-blog-archive {
    float: left;
    width: 100%;
    background-color: #fff;
    height: 10px;
    margin-top: -10px;
    position: absolute;
}

#domain {
    padding: 10px !important;
}
.content_article_blog{
    color: #222;
    font-size: 15px;
    line-height: 30px;
    margin-left: 12px;
}
.blog_article_title h1{
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 20px;
    margin-left: 12px;
    font-weight: bold;
}
.blog_article_title h1 a{color:black;}
.blog_article_title h1 a:hover{color:#3b4752;}

.blog_continue_reading_button{
    font-size: 20px;
    line-height: 30px;
    color: #3b4752;
    padding: 2px 0 0 0;
    text-transform: capitalize;
    margin-left: 12px;
    text-align: left;
}
.blog_continue_reading_button h4{
    border-bottom: 1px dotted #3b4752;
    width: 36%;
}
.blog_continue_reading_button h4:hover{
    border-bottom: 1px solid #3b4752;
    width: 36%;
}
.blog-archive-continue-reading{
    overflow: hidden;
    margin-top: 40px;
    /*padding-bottom: 25px;*/
    margin-bottom: 40px;
}

.gravatar_post_blog img{    
    border: 2px solid white;
    max-width: 40px;
    border-radius: 40px;
    height: 40px;
    width: 40px;
    position:absolute;
}
.blog_continue_reading_button a{border-bottom: 1px dotted #c34222;}
.blog_continue_reading_button a:hover{border-bottom:1px solid #c34222;color: #c34222;}
.blog-single-title-post{
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 32px;
    /*margin-left: 12px;*/
    font-weight: bold;
    color:#2d3031}
.blog-single-title-post:hover{color:#3b4752;}
.author_posted{font-size: smaller;text-transform: uppercase;padding-bottom: 15px;}
.author_current_post{
    border-bottom: 1px solid rgba(128, 128, 128, 0.47);
    width: 50%;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.about_current_author{background-color: #EEEEEE;color: black;margin-bottom: 12px;margin-top:50px;}
.social_media_author{margin-top: -35px;text-align: right;margin-right: 12px;padding:12px;}
.about_current_author img{float:right;margin-right: 15px;margin-top:-45px;}
.post_current_author img{   
    border: 2px solid white;
    max-width: 40px;
    border-radius: 40px;
    height: 40px;
    width: 40px;
}
.button_author_arhive_blog{
    padding: 10px 60px;
    height: 40px;
    line-height: 17px;
    border: 1px;
    border-radius: 25px;
    border: 1px solid #f5f5f5;
    background: #f5f5f5;}
.gravatar_post_blog{float:right!important;}
.button_author_arhive_blog:hover{background:#ddd;}
.blog-archive-image img:hover{opacity: .8;}
.content_article_blog p{
    color:black;
    line-height: 30px;
}
.popular_posts_blog{margin-top:25px;}
.widget_single_blog_title_author{  
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #2c2c2c;
    text-transform: uppercase;
    font-weight: bold;
    padding:15px;}
.content_single_blog ol li{color:black;}
.about_current_author p{padding:15px;margin-top:-20px;}
.counter_box_information h2{
    margin-top:-5px;
}
.homepage_new_slider_text {width: 80%;max-width: 900px;right: 0;float: right;margin-right: 5%;}